augmentation_types: null
camera_id_to_semantic_name: {6CD146030AFC: wrist_right_minus, 6CD146030B09: wrist_left_plus,
  6CD146030E96: scene_right_0, 6CD146030E9E: scene_left_0}
episode_end_time: '2025-03-13T00:46:29.799582-04:00'
episode_start_time: '2025-03-13T00:45:18.447631-04:00'
final_timestamp: null
git_branch: master
git_sha: fead260bd47ada88a9600add2478e546baa1c6b2
initial_timestamp: null
is_successful: false
labels: {}
operator_name: null
setup_end_time: '2025-03-13T00:45:18.447591-04:00'
setup_start_time: '2025-03-13T00:45:18.447485-04:00'
skills:
  Undefined: ['0:450']
source_episode: null
station_name: riverway
teardown_end_time: '2025-03-13T00:46:29.799603-04:00'
teardown_start_time: '2025-03-13T00:46:29.799601-04:00'
